Summary:	Artist and Album image fetcher
Name:		gmpc-discogs
Version:	0.20.0
Release:	%mkrel 10
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_DISCOGS
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	pkgconfig(libmpd) >= 0.15.98
BuildRequires:	pkgconfig(libxml-2.0)
BuildRequires:	gtk+2-devel >= 2.8
BuildRequires:	pkgconfig(gmpc) >= 0.15.98
BuildRequires:	intltool
Requires:	gmpc

%description
The DiscoGS plugin searches the database of www.discogs.com to find
available images for the artists and albums in your music collection.

%prep
%setup -q

%build
# fix build on aarch64
autoreconf -vfi

%configure
%make_build

%install
%make_install

# we don't want these
find %{buildroot} -name "*.la" -delete

%find_lang %name

%files -f %name.lang
%{_libdir}/gmpc/plugins/discogsplugin.so


%changelog
* Thu Feb 13 2020 umeabot <umeabot> 0.20.0-10.mga8
+ Revision: 1512524
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Sep 23 2018 umeabot <umeabot> 0.20.0-9.mga7
+ Revision: 1297928
- Mageia 7 Mass Rebuild

* Wed Jun 20 2018 wally <wally> 0.20.0-8.mga7
+ Revision: 1238342
- drop .la files

* Wed Jun 20 2018 wally <wally> 0.20.0-7.mga7
+ Revision: 1238337
- fix build on aarch64
+ kekepower <kekepower>
- Use new make macros

* Fri Feb 05 2016 umeabot <umeabot> 0.20.0-6.mga6
+ Revision: 939750
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.20.0-5.mga5
+ Revision: 750718
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.20.0-4.mga5
+ Revision: 679674
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.20.0-3.mga4
+ Revision: 504955
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.20.0-2.mga3
+ Revision: 351891
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 0.20.0-1.mga3
+ Revision: 322806
- update RPM group

* Thu May 12 2011 mikala <mikala> 0.20.0-0.mga1
+ Revision: 97581
- imported package gmpc-discogs

